aboutsummaryrefslogtreecommitdiffstats
Commit message (Collapse)AuthorAgeFilesLines
* xbmc: update to 13.2timo/xbmc-13.2Tim Orling2014-08-201-2/+4
| | | | | | | * Add libcec, rtmpdump to DEPENDS * Add libpulsecommon to RDEPENDS Signed-off-by: Tim Orling <TicoTimo@gmail.com>
* libcec: Update to v2.1.4Andrei Gherzan2014-08-201-3/+3
| | | | | | Change-Id: Iaacfe4506b8ce68443fafd1eeee6b3eea6ff667d Signed-off-by: Andrei Gherzan <andrei@gherzan.ro> Signed-off-by: Tim Orling <TicoTimo@gmail.com>
* rtmpdump: Integrate v2.4Andrei Gherzan2014-08-192-0/+40
| | | | | | Change-Id: I2d8e84189674074385c41f50dc535081e9c845af Signed-off-by: Andrei Gherzan <andrei@gherzan.ro> Signed-off-by: Tim Orling <TicoTimo@gmail.com>
* xbmc: Update to v13.1Andrei Gherzan2014-08-197-279/+313
| | | | | | | | | | | | | | | | | | | | | | | | | | * refactor dependencies * remove already merged patches * define PACKAGECONFIG for different configurations * have above PACKAGECONFIG values activated by default * various cleanups and refactoring * use internal ffmpeg - there are some known issues while compiling with external libav * define --with-arch to be passed to internal ffmpeg configuration script * add support for qemuarm Tested on Fedora 20 host using poky + meta-oe master: 1. build only qemux86 2. build only qemuarm 3. build and runtime test raspberrypi - (patches to come). This patch depends on two other patches: http://lists.openembedded.org/pipermail/openembedded-devel/2014-August/097729.html http://lists.openembedded.org/pipermail/openembedded-devel/2014-August/097730.html Signed-off-by: Andrei Gherzan <andrei@gherzan.ro> Change-Id: I538f4907a9d1dd5df31648bfb60a18cacfed9d69 Signed-off-by: Tim Orling <TicoTimo@gmail.com>
* cyassl: add recipelchristina262014-08-151-0/+17
| | | | | Signed-off-by: Leah Thompson <lchristina26@hotmail.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* rabbitmq-c: add recipeMaciej Borzecki2014-08-151-0/+17
| | | | | | | | | rabbitmq-c is a C library providing an implementation of AMQP client for use with v2.0+ of the RabbitMQ broker Signed-off-by: Maciej Borzecki <maciej.borzecki@open-rnd.pl> Signed-off-by: Maciek Borzecki <maciek.borzecki@gmail.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* collectd: make amqp plugin a selectable featureMaciej Borzecki2014-08-151-0/+2
| | | | | | | | | | | The version of rabbitmq-c that collectd is compatible with, is older than currently available 0.5.0. This results in build errors triggerred by API deprecation at rabbitmq-c side. Make amqp plugin a selectable feature, disabled by default. Signed-off-by: Maciej Borzecki <maciej.borzecki@open-rnd.pl> Signed-off-by: Maciek Borzecki <maciek.borzecki@gmail.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libhugetlbfs: Extend arm32 support to include BE variantsGary S. Robertson2014-08-153-30/+39
| | | | | | | | | | | | | | | | | | | Upstream Status: Submitted This patch applies the same technique used by Koen Kool in the following patch which was accepted by the libhugetlbfs project: [0a4f6] Add aarch64_be_support 2014-03-31 10:52:37 It modifies the libhugetlbfs Makefile to mark all 32-bit arm architectures as supported by the libhugetlbfs build. Builds and successful functional tests have been performed for armv7a LE and BE runtime platforms. This patch replaces and renders obsolete the following patch: arm32-support.patch by: Chunrong Guo <B40290@freescale.com> Signed-off-by: Gary S. Robertson <gary.robertson@linaro.org> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* eject: three fixesMorgan Little2014-08-154-0/+105
| | | | | | | | | | eject-2.1.1-verbose.patch: Kept to help with debugging eject-2.1.5-spaces.patch: help with spaces in the mount path eject-timeout.patch: allow a longer timeout Signed-off-by: Morgan Little <morgan.little@windriver.com> Signed-off-by: Jackie Huang <jackie.huang@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* packagegroups: Remove deprecated "task" backward compatibilityRobert P. J. Day2014-08-1510-46/+3
| | | | | Signed-off-by: Robert P. J. Day <rpjday@crashcourse.ca> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* talloc: remove empty bindirMartin Jansa2014-08-131-0/+1
| | | | | | | | * fixes following QA warnings: talloc-2.0.1: talloc: Files/directories were installed but not shipped /usr/bin [installed-vs-shipped] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* net-snmp: uprev it to 5.7.2.1Roy Li2014-08-133-159/+3
| | | | | Signed-off-by: Roy Li <rongqing.li@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* inetutils: not use auto-detected login for telnetdTing Liu2014-08-131-0/+1
| | | | | | | | | Below error appears as login was auto-detected by default: | telnetd: /usr/bin/login -p -h 192.168.2.1 : No such file or directory. | Connection closed by foreign host. Signed-off-by: Ting Liu <ting.liu@freescale.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* quagga: uprev it to 0.99.23Roy Li2014-08-1313-563/+12
| | | | | | | | uprev it to 0.99.23 remove patches which have been in the latest version Signed-off-by: Roy Li <rongqing.li@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* curlpp: fix do_compile failed since gcc upgrade to 4.9Hongxu Jia2014-08-132-2/+48
| | | | | | | | | | | | | The deprecated test code was no longer used, so remove it to avoid compiling failure with -Werror=unused-function ... | example21.cpp:51:8: error: 'size_t {anonymous}::readData(char*, size_t, size_t)' defined but not used [-Werror=unused-function] | size_t readData(char *buffer, size_t size, size_t nitems) ... Signed-off-by: Hongxu Jia <hongxu.jia@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* ipsec-tools: uprev it to 0.8.2Roy Li2014-08-132-39/+2
| | | | | | | Remove 0001-Fix-warning-with-gcc-4.8.patch, it has been in 0.8.2 Signed-off-by: Roy Li <rongqing.li@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* ifenslave: add recipesRoy Li2014-08-131-0/+18
| | | | | Signed-off-by: Roy Li <rongqing.li@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* syslog-ng: fix do_compi1e of qemuarm while DEBUG_BUILDHongxu Jia2014-08-132-0/+55
| | | | | | | | | | | | | | | The thread local storage caused arm-gcc broken while compiling syslog-ng with option '-g -O'. ... dnscache.s: Assembler messages: dnscache.s:100: Error: invalid operands (.text and *UND* sections) for `-' ... Add option --enable-thread-tls in configure to explicitly disable thread local storage for arm while DEBUG_BUILD enabled. Signed-off-by: Hongxu Jia <hongxu.jia@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* ruby: fix race conditions at install-extJackie Huang2014-08-132-0/+32
| | | | | | | | | * lib/mkmf.rb (create_makefile): fix race conditions at install-ext. target files need to depend on destination directory timestamp files, not phony trgets. Signed-off-by: Jackie Huang <jackie.huang@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libpam: systemd support now in OE-CorePaul Eggleton2014-08-131-4/+0
| | | | | Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* cronie: systemd support now in OE-CorePaul Eggleton2014-08-132-23/+0
| | | | | Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* avahi: systemd support now in OE-CorePaul Eggleton2014-08-131-5/+0
| | | | | Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* busybox: systemd support now in OE-CorePaul Eggleton2014-08-133-43/+0
| | | | | Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dropbear: systemd support now in OE-CorePaul Eggleton2014-08-134-48/+0
| | | | | Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dnsmasq: add packageconfigs for idn, conntrack, luaChristopher Larson2014-08-131-4/+10
| | | | | Signed-off-by: Christopher Larson <chris_larson@mentor.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dnsmasq: look for lua.pc, not lua5.1.pcChristopher Larson2014-08-133-1/+20
| | | | | Signed-off-by: Christopher Larson <chris_larson@mentor.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dnsmasq: move parallel make patch to .bb, add upstream-statusChristopher Larson2014-08-133-1/+3
| | | | | | | | Patches really belong in the recipe, not the .inc, given patches are generally version-bound. Signed-off-by: Christopher Larson <chris_larson@mentor.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dnsmasq: obey CFLAGS & LDFLAGSChristopher Larson2014-08-131-0/+4
| | | | | Signed-off-by: Christopher Larson <chris_larson@mentor.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dnsmasq: add missing inherit pkgconfigChristopher Larson2014-08-131-1/+1
| | | | | | | dnsmasq runs pkg-config to get cflags/libs for its dependencies. Signed-off-by: Christopher Larson <chris_larson@mentor.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* llvm: drop 2.8 and 2.9 versionsMartin Jansa2014-08-1313-513/+80
| | | | | | * mesa is now using 3.3 by default and I don't know about any llvm2* users Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* kexecboot: remove trailing slash in do_installAndrea Adami2014-08-131-1/+1
| | | | Signed-off-by: Andrea Adami <andrea.adami@gmail.com>
* syslog-ng: fix a multilib build failure and a QA issueJackie Huang2014-08-111-5/+11
| | | | | | | | | | | | | | | | | * Use BPN instead of PN to fix the multilib build failure: ERROR: Function failed: SYSTEMD_SERVICE_lib32-syslog-ng value lib32-syslog-ng.service does not exist * Do not add syslog-init for systemd to fix the QA issue: WARNING: syslog-ng: alternative target (/etc/init.d/syslog or /etc/init.d/syslog.syslog-ng) does not exist, skipping... WARNING: syslog-ng: NOT adding alternative provide /etc/init.d/syslog: /etc/init.d/syslog.syslog-ng does not exist WARNING: alt_link == alt_target: /etc/init.d/syslog == /etc/init.d/syslog Signed-off-by: Jackie Huang <jackie.huang@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* rsyslog: use syslog as the script name of syslog-initJackie Huang2014-08-111-4/+3
| | | | | | | | Use syslog as the default symlink and INITSCRIPT_NAME just as sysklogd and syslog-ng did. Signed-off-by: Jackie Huang <jackie.huang@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* syslog-ng: update configure.patch for older patch toolRobert Yang2014-08-111-10/+2
| | | | | | | | | The previous configure.patch can't be applied by older "patch" tool since the line number is incorrect, for example, the "patch 2.5.4" on CentOS 5.10. Signed-off-by: Robert Yang <liezhi.yang@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* rrdtool: update to 1.4.8Peter Bigot2014-08-113-1739/+48
| | | | | | | | | | | | | | * Upstream now uses git, so retrieve releases from the reference repository. * The previous patch to remove tcl support does not apply cleanly to this release. Eliminate it and disable tcl via configure instead. * Backport a patch to remove a never-shoulda-been-there file that was installed but not packaged. Signed-off-by: Peter A. Bigot <pab@pabigot.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* python-smbus: upgrade to 3.1.1Peter Bigot2014-08-111-2/+2
| | | | | Signed-off-by: Peter A. Bigot <pab@pabigot.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* tracker: add PACKAGECONFIG for nautilus extensionMartin Jansa2014-08-111-0/+3
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | * fixes following floating dependencies: WARN: tracker: tracker-nautilus-extension rdepends on atk, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on cairo, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on eglibc, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on expat, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on fontconfig, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on freetype, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on gdk-pixbuf, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on glib-2.0, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on gtk+, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on harfbuzz, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libffi, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libpng, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libsqlite3, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libunistring, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libx11, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxau, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxcb, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxcb-render, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxcb-shm, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxdmcp, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxext, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on libxrender, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on pango, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on pixman, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on tracker, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on util-linux-libuuid, but it isn't a build dependency? WARN: tracker: tracker-nautilus-extension rdepends on zlib, but it isn't a build dependency? Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* efl, expedite: explicitly add some packages, add libsdl dependencyMartin Jansa2014-08-112-4/+2
| | | | | | | | | | | | | * expedite has runtime dependency on them and insane_qa check doesn't see them as provided by evas dependency and shows following warnings: expedite-1.7.9: expedite rdepends on evas-engine-software-generic, but it isn't a build dependency? [build-deps] expedite-1.7.9: expedite rdepends on evas-engine-fb, but it isn't a build dependency? [build-deps] expedite-1.7.9: expedite rdepends on evas-loader-png, but it isn't a build dependency? [build-deps] * always use libsdl dependency instead of PACKAGECONFIG, because there is also software-sdl engine, which isn't controlled by any configure option Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* webmin: explicitly list some packages, drop perl-module-timelocal rdepMartin Jansa2014-08-111-6/+7
| | | | | | | | | | | | | * perl-module-time-local is already in RDEPENDS (I guess it's the same thing as perl-module-timelocal without the last dash) * list some packages explicitly so that bitbake finds their RDEPENDS correctly * fixes following warnings: webmin-1.620: webmin-module-raid rdepends on mdadm, but it isn't a build dependency? [build-deps] webmin-1.620: webmin-module-proc rdepends on procps, but it isn't a build dependency? [build-deps] webmin-1.620: webmin rdepends on perl-module-timelocal, but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libxklavier: add dependency on libxml2Martin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: libxklavier-5.3: libxklavier rdepends on libxml2, but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* gtksourceview2: add dependency on libxml2Martin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: gtksourceview2-2.10.5: gtksourceview2 rdepends on libxml2, but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* dconf: add dependency on libxml2Martin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: dconf-0.18.0: dconf-editor rdepends on libxml2, but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* gd: add dependency on libvpxMartin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: gd-2.1.0: gd rdepends on libvpx but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libmodule-build-tiny-perl: fix RDEPENDSTim Orling2014-08-111-3/+2
| | | | | | | | | | | * CPAN::Meta is provided by perl-module-cpan, NOT perl-module-cpan-meta * Module::Load is provided by perl-module-load, NOT perl-module-module-load * Fixes QA build-deps warning * libtap-harness-env-perl is bogus, already have perl-tap-harness-env Signed-off-by: Tim Orling <TicoTimo@gmail.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libextutils-helpers-perl: fix RDEPENDSTim Orling2014-08-111-1/+1
| | | | | | | | * Module::Load is provided by perl-module-load, NOT perl-module-module-load * Fixes QA build-deps warning. Signed-off-by: Tim Orling <TicoTimo@gmail.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* ttf-mplus: use PACKAGESPLITFUNCS and add drop ttf-common dependencyMartin Jansa2014-08-111-2/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | * there is only ttf-dejavu-common * fixes following warnings: ttf-mplus-027: ttf-mplus-1c-black rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1c-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1c-heavy rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1c-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1c-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1c-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1c-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1m-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1m-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1m-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1m-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1m-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1mn-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1mn-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1mn-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1mn-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1mn-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-black rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-heavy rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-1p-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-black rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-heavy rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2c-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2m-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2m-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2m-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2m-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2m-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-black rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-bold rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-heavy rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-light rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-medium rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-regular rdepends on ttf-common but it isn't a build dependency? [build-deps] ttf-mplus-027: ttf-mplus-2p-thin rdepends on ttf-common but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* oscam: add dependency on pscs-liteMartin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: oscam/oscam/latest lost dependency on pcsc-lite-lib Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* snort: add dependency on util-linuxMartin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: WARNING: QA Issue: snort rdepends on util-linux-libuuid but it isn't a build dependency? [build-deps] Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* gd: add dependency on tiffMartin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: gd/gd/latest lost dependency on liblzma tiff Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* epiphany: add dependency on libnotifyMartin Jansa2014-08-111-1/+1
| | | | | | | * fixes floating dependency: epiphany/epiphany/latest lost dependency on libnotify Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>